### Property

# WebKit Settings:enable-plugins

deprecated: 2.32

#### Declaration

    property enable-plugins: gboolean [ read, write, construct ]

#### Description [src]

Determines whether or not plugins on the page are enabled.

Type: | `gboolean`
Deprecated since: | 2.32
Please do not use it in newly written code.

Setter method | `webkit_settings_set_enable_plugins()`
Getter method | `webkit_settings_get_enable_plugins()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no